<!DOCTYPE html>
<html lang = PT-BR>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="intro.css">
	<title>MarvelDex</title>
</head>
<body>
	<header class = "posicaologo">
		<div class="nav-container">
			<a href="intro.html" class="links-nav-img">
				<img src="capa.png" class="logo"> <!-- imagem vini -->
			</a>
			</div>
			<nav class="nav-dex">
					<a href="intro.html" class = 'nav-buttons'> 
							Sobre
					</a>
		
					<a href="index.html" class = 'nav-buttons'> 
							Personagens
					</a>
					<a href="http://marvel.com" class = 'nav-buttons'>
						Marvel
					</a>
		
					<a href="https://codelab.ime.usp.br" class = 'nav-buttons'>
							USPCodeLab
					</a>
			</nav>
	</header>
	<content class="content-container">
		<h1 class="header-introhtml">Sobre a MarvelDex</h1>
		<p class = 'intro-introhtml'> <!-- sobre a marveldex -->
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
		<h2 class="header-introhtml">Sobre a marvel</h2>
			<p class = 'intro-introhtml'> <!-- sobre a marvel -->
				Marvel Comics é uma editora americana de histórias em quadrinhos.

				Fundada no começo da década de 1930 por Martin Goodman, a Marvel Comics foi originalmente chamada de Timely Comics. Seu fundador era editor de revistas que faziam sucesso com histórias de faroeste. Visionário, Martin Goodman expandiu seu trabalho no sentido de um mercado muito promissor. Com a sede estabelecida em Nova York, Goodman detinha o poder na editora, acumulando diversos cargos. A primeira publicação só aconteceria em 1939 através de uma revista chamada Marvel Comics que mostrou pela primeira vez ao público os personagens Tocha Humana e Namor. A publicação foi um sucesso de vendas e estimulou a equipe responsável a lançar a segunda edição no ano seguinte, mas com o nome de Marvel Mystery Comics.
			</p>


	</content>
	<footer class="content-footer">
		<h3 class="header-introhtml"> Sobre o projeto</h2>
		<p class="intro-introhtml"> <!-- sobre o project -->
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.			
		</p>
	</footer>


</body>
</html>